h1{ 
    border: 5px solid black;

    border-width: 7px;
    border-color:gray;
    border-style: dotted;

    border-radius: 15px;

    background-color: blanchedalmond;
    color: rgba(139, 9, 9, 0.829);
    font-size: 35px;
    font-family: sans-serif;
    text-align: center;
    width: 500px;
}
h2{
    border: 5px solid black;

    border-width: 7px;
    border-color:rgba(83, 116, 65, 0.692);
    border-style: double;

    border-radius: 15px;

    background-color: rgb(0, 0, 0);
    color: rgba(248, 0, 0, 0.829);
    font-size: 35px;
    font-family: sans-serif;
    text-align: center;
    width: 500px;
}


h3{ 
    border: 5px solid black;

    border-width: 7px;
    border-color:rgba(17, 63, 70, 0.486);
    border-style: dashed;

    border-radius: 15px;

    background-color: rgb(0, 0, 0);
    color: rgba(255, 0, 0, 0.514);
    font-size: 20px;
    font-family: sans-serif;
    text-align: center;
    width: 600px;
}



img{
    display: block;
    width: 250px;
    height: auto;
    border-radius: 15px;
    margin: 10px auto;
}